Server requirements to install Aryan

Author: admin 222 views

Aryan is compatible with the WordPress version 5.6 and later (PHP v.7.0 or greater; MySQL).

PHP Configuration Limits:

Application Minimum Recommended
max_execution_time 300 NA
memory_limit 512M 1024M
post_max_size 100M 200M
upload_max_filesize  120M  256M

 

SMTP Emails YES
Cron Job YES
CURL YES

SSL Required?

Nowadays SSL is provided inside the hosting package, If you do not have SSL then you can purchase it and apply it on your site.